<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi demo de HTML</title>
</head>
<body>

    <h1>Ejercicio 4</h1>

    <p>Texto + Botón</p>

    <div><input type="text"></input><input type="submit" value="Botón"></input></div>

    <p>Enlace a Google</p>

    <a href="https://www.google.com">Google</a>

</body>
</html>